<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" android:enterFadeDuration="@integer/selector_duration" android:exitFadeDuration="@integer/selector_duration">
    <!--
    选择器》圆形
    主要绿色
     -->
    <item android:state_pressed="false">
        <shape android:shape="oval">
            <stroke android:width="@dimen/ui_dimen_stroke" android:color="@color/uiColorPrimary" />
            <solid android:color="@color/uiColorPrimary" />
        </shape>
    </item>

    <item android:state_pressed="true">
        <shape android:shape="oval">
            <stroke android:width="@dimen/ui_dimen_stroke" android:color="@color/uiColorPrimary_" />
            <solid android:color="@color/uiColorPrimary_" />
        </shape>
    </item>

</selector>